<?php
	$options                        = array ( 
		array(  
			"name"                          => "Custom favicon",
			"desc"                          => "Upload your your image or select from the gallery. (16x16px)",
			"id"                            => "custom_favicon",
			"type"                          => "image",
			"value"                         => "Upload Your favicon",
			"url"                           => get_template_directory_uri() ."/lib/admin/admin/images/ltfw_ico_lizatom_16x16.png"
		), 

		array(	
			"name"                          => "Custom Logo or Site Title",
			"desc2"                         => "What do you want to display? You can set your site's title here " . get_template_directory_uri() . "/wp-admin/options-general.php",
			"desc"                          => sprintf( ( 'Display logo or site title <a href="%1$s/wp-admin/options-general.php" target="_blank"><em>(click here to edit site title)</em></a>'), esc_url( get_option('siteurl') ) ),
			"id"                            => "site_name",
			"type"                          => "select",
			"default_text"                  => "Choose one option",
			"value"                         => "display_title",
			"options"                       => array("Display logo" => "display_logo","Display site title" => "display_title"
		)),     

		array( 
			"name"                          => "Logo Image",
			"desc"                          => "Upload your your image or select from the gallery.",
			"id"                            => "custom_logo",
			"type"                          => "image",
			"value"                         => "Upload Your Logo",
			"url"                           => get_template_directory_uri() ."/lib/admin/admin/images/images/ltfw_noimage.gif"
		),

		array( 
			"name"                          => "Default Image",
			"desc"                          => "Upload your your image or select from the gallery.",
			"id"                            => "default_image",
			"type"                          => "image",
			"value"                         => "Upload Default Image",
			"url"                           => get_template_directory_uri() ."/images/6.jpg"
		),

		array(  
			"name"                          => "Contact page email",
			"desc"                          => "Enter email address used for the contact form on the contact us page template.",
			"id"                            => "contact_page_email",
			"type"                          => "text",
			"value"                         => get_option('admin_email')),                             
		);




		/* ------------ Do not edit below this line ----------- */

		//Check if theme options set
		global $default_check;
		global $default_options;

		if(!$default_check):
		foreach($options as $option):
		if($option['type']              != 'image'):
		$default_options[$option['id']] = $option['value'];
		else:
		$default_options[$option['id']] = $option['url'];
		endif;
		endforeach;
		$update_option                  = get_option('lizatom_themes_'.LIZATOM_SHORT_NAME);
		if(is_array($update_option)):
		$update_option                  = array_merge($update_option, $default_options);
		update_option('lizatom_themes_'.LIZATOM_SHORT_NAME, $update_option);
		else:
		update_option('lizatom_themes_'.LIZATOM_SHORT_NAME, $default_options);
		endif;
		endif;
		render_options($options);
?>
