<form method="post" action="#/import-export">
<?php //Security Nonce For Cross Site Hacking
wp_nonce_field('save_lizatomthemes','ltfw'); ?>


<?php
global $export_message;
echo $export_message;

//Create Export Code

$opts_to_export = get_option('lizatom_themes_'.LIZATOM_SHORT_NAME);
if(is_array($opts_to_export)):
    $encoded = 'lizatom_themes_'.LIZATOM_SHORT_NAME."~~";
    foreach($opts_to_export as $k => $v):
        if($v):
            $encoded .= $k.'|'.$v.'||';
        endif;
    endforeach;

    $encoded = base64_encode(substr($encoded, 0, -2));
    $encoded_check = true;
else:
    $encoded = __("No theme options found. Please refresh the theme options to generate an export code.","ltfw");
    $encoded_check = false;
endif;

//Create Export Options

$options = array (
    array(  "name" => __("Theme Export Code","ltfw"),
            "desc" => __("Copy and paste this code to somewhere safe.","ltfw"),
            "id" => "lizatom_export",
            "type" => "textarea",
            "value" => $encoded,
            "attr" => array("rows" => "12", "class" => "click-copy")
    )
);

//Create Download Link

if($encoded_check):
    $options[] = 
        array(  "name" => __("Download Theme Export Code","ltfw"),
                "desc" => __("Download and save this file somewhere safe.","ltfw"),
                "id" => "export_file",
                "type" => "button",
                "value" => __("Download File","ltfw"),
                "attr" => array("ONCLICK" => "window.location.href='" . THEME_DIR . '/admin/export-options.php?f=lizatomthemes_'.LIZATOM_SHORT_NAME.'_'.date('mdy').'&e='.$encoded."'")
        );
endif;


//Create import options

$options[] =
    array(  "name" => __("Import Theme Options","ltfw"),
            "desc" => __("Paste your options code here.","ltfw"),
            "id" => "lizatom_import_code",
            "type" => "textarea",
            "value" => '',
            "attr" => array("rows" => "12", "class" => "lizatom_import_code")
    );
        
$options[] =
    array(  "name" => "",
            "desc" => __("Notice: This overwrites your current options.","ltfw"),
            "id" => "lizatom_import",
            "type" => "submit",
            "value" => __("Import Options Code","ltfw")
    );


//Create Restore Defaults Option
$options[] = 
    array(  "name" => __("Restore Theme Defaults","ltfw"),
            "desc" => __("Refresh all options to original defaults.","ltfw"),
            "id" => "lizatom_defaults",
            "type" => "submit",
            "value" => __("Restore Defaults","ltfw"));
render_options($options);
?>

</form>